<?php
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}
?>
<?php
require   BLOCKROOT.'tpl/meta.php';
require   BLOCKROOT.'tpl/header.php';
if($alias == 'index') require   BLOCKROOT.'tpl/banner_home.php';
else require   BLOCKROOT.'tpl/banner.php';
